# Generated by Django 3.1 on 2020-10-17 12:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20201010_1308'),
    ]

    operations = [
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='08991da3', max_length=8, unique=True),
        ),
    ]
